<html devsite><head>
    <title>法律声明</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<div class="wrap">

  <div class="landing-banner">

    <p>Android 由 Google LLC 和<a href="http://www.openhandsetalliance.com/">开放手机联盟</a> (Open Handset Alliance) 联合开发。为了履行打造开放、自由和创新的移动环境的承诺，我们将其作为开发平台提供给您。</p>

  </div>

<h2 id="Brands">Android 品牌</h2>

<p>“Android”名称、<img src="/setup/assets/images/sac_logo.png" alt="Android" style="margin:0;padding:0 2px;vertical-align:baseline"/> 徽标及<a href="http://www.google.com/permissions/">其他商标</a>均为 Google LLC 的财产。</p>

<p>要了解更多详情，请参阅<a href="/setup/brands.html">品牌推广指南</a>。</p>

<h2 id="WebSite">网站内容</h2>

<p>我们非常乐意根据相应条款授权您使用本网站上的 Android 文档和示例代码，这些条款鼓励您根据需要采用、修改、重复使用、改编和混编内容。本网站上的文档内容作为 <a href="https://android.googlesource.com/">Android 开放源代码项目</a>的一部分向您提供。我们根据 <a href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0 许可</a>授权您使用本文档（包括其中显示的所有代码），另根据 <a href="http://creativecommons.org/licenses/by/3.0/">Creative Commons Attribution 3.0</a> 许可授权您使用本网站上除许可文档本身以外的所有其他内容，另有说明的情况除外。
</p>

<p>要详细了解本网站内容的许可方式以及关于重复使用的限制，请参阅完整的<a href="license.html">内容许可</a>。</p>

<p>使用本网站时，您需要遵循 <a href="http://www.google.com/policies/">Google 的隐私权政策和服务条款</a>。</p>

<div>

</div></div></body></html>